#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.18.3
visibility:           public
id:                   servant-0.18.3-6F2xl7TwlPoIANr5Pse2He
key:                  servant-0.18.3-6F2xl7TwlPoIANr5Pse2He
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  13a3f1d9427180ba726f6a82a5d6fbaa
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Fragment
    Servant.API.Generic Servant.API.Header Servant.API.HttpVersion
    Servant.API.IsSecure Servant.API.Modifiers Servant.API.QueryParam
    Servant.API.Raw Servant.API.RemoteHost Servant.API.ReqBody
    Servant.API.ResponseHeaders Servant.API.Status Servant.API.Stream
    Servant.API.Sub Servant.API.TypeLevel Servant.API.UVerb
    Servant.API.UVerb.Union Servant.API.Vault Servant.API.Verbs
    Servant.API.WithNamedContext Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-9.0.2/site-local/servant-0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/servant-0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant
hs-libraries:         HSservant-0.18.3-6F2xl7TwlPoIANr5Pse2He
depends:
    QuickCheck-2.14.2-7IscL6Ui3Th4idiIZNtA9m
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW
    attoparsec-0.14.4-5IzIDbgcbv25MsrsjK5Xz5 base-4.15.1.0
    base-compat-0.12.1-Jgs1a6JPC25AMVxb7dCwve
    bifunctors-5.5.12-Hy1oZJeTnXeJoksCZE7fWb bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AnE8Ie2nwCHDj5Bu7Kwsw deepseq-1.4.5.0
    http-api-data-0.4.3-8z7Hinhnqio141wmYS27eC
    http-media-0.8.0.0-9MRmxPWp6Qe8f6HYPOxy2C
    http-types-0.12.3-6RljJIE0BOskjcX6KpVQv
    mmorph-1.2.0-rUcqJ8kf022ZNG6tH16A7 mtl-2.2.2
    network-uri-2.6.4.1-y8FoVZgjIQ3c5KlrbV6Id
    singleton-bool-0.1.6-49IHtWyoJGv7MURYzLnyNu
    sop-core-0.5.0.2-3jnDWqiXqcyAzV81XsfWbk
    string-conversions-0.4.0.1-37OYelIHuhsvH9Rx6RwjL
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    transformers-0.5.6.2 vault-0.3.1.5-LYLK9xbv2UqL6apN8469z1

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

